<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Formulario</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>

    <h2>Registro de Alumnos</h2>
       
    <form name="formulario" method="POST" action="card.php">
       
        Nombre: <br />
       
        <input type="text" name="nombre" size="50" />
       
        <p>
       
        Apellidos <br />
       
        <input type="text" name="apellidos" size="50" /> </p>
       
        <p>
       
        Edad: <br />
       
        <input type="text" name="edad" size="3" /></p>

      
	<p>

        Direccion: <br />

        <input type="text" name="Direccion" size="3" /></p>
	
	<p>

        Numero telefonico: <br />

        <input type="text" name="Numero" size="3" /></p>
        <input type="text" name="direccion" size="3" /></p>

        <p>

        Curp: <br />

        <input type="text" name="curp" size="3" /></p>

        <p>

        Codigo postal: <br />

        <input type="text" name="postal" size="3" /></p>

        <p>

        Correo <br />
          
        <input type="text" name="correo" size="50" /></p>
       
        <p>
            
        Contraseña <br />
        <input type="text" name="contraseña" size="50" /></p>

        <p>
        <button type="submit0" name="submit" > Registrar </button></p>
       
        </form>
       
</body>
</html>
